[Wine] Re: problem about ie6 in wine

1037df wineforum-user at winehq.org
Wed Jul 15 03:27:24 CDT 2009

The wine version is 1-1-17 and I used ise4linux install ie.If using ies4linux to install ie will destroy wine,how can I install ie6 and solve the problem,thank you !!!

More information about the wine-users mailing list